{
  "id": 5618441,
  "name": "Johnson and Carlson, appellee, v. Pioneer Brewing Company, appellant",
  "name_abbreviation": "Johnson v. Pioneer Brewing Co.",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,065",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 355,
    "ocr_confidence": 0.519,
    "sha256": "4dbc73d4a7593a8e3e21622812189481b81d7b5565992db2580df51ef5fb4d23",
    "simhash": "1:f4e1cec698baecab",
    "word_count": 56
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Johnson and Carlson, appellee, v. Pioneer Brewing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "George A. Bosomburg, for appellant. A. S. and E. W. Froehlich and Higgins & Walter, for appellee; E. W. Froehlich and S. B. Rosenzweig, of counsel."
    ],
    "corrections": "",
    "head_matter": "Johnson and Carlson, appellee, v. Pioneer Brewing Company, appellant.\nGen. No. 9,065.\nOpinion filed September 3, 1936.\nRehearing denied October 6, 1936.\nGeorge A. Bosomburg, for appellant. A. S. and E. W. Froehlich and Higgins & Walter, for appellee; E. W. Froehlich and S. B. Rosenzweig, of counsel."
  },
  "file_name": "0621-03",
  "first_page_order": 679,
  "last_page_order": 679
}
